{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 3,
  "title": "Query",
  "name": "slate/query-card",
  "parent": [
    "slate/query",
    "slate/column"
  ],
  "ancestor": [
    "slate/query"
  ],
  "category": "slate-blocks",
  "attributes": {
    "uniqueID": {
      "type": "string"
    },
    "id": {
      "type": "integer",
      "default": 0
    }
  },
  "supports": {
    "html": false,
    "className": true,
    "reusable": false,
    "anchor": false,
    "lock": false,
    "slateMetadata": true
  },
  "usesContext": [
    "queryBlockId"
  ]
}
